Delock
Delock is a German maker of connectivity hardware since 2001. Find durable cables, heat‑shrink tubing, cable glands and RP‑SMA antenna leads for reliable installations. Clear specs, quality parts and simple buying advice.
Showing 31-60 of 8656 products
-
-
Kabelkanal selbstklebend mit Schiebedeckel 20 x 10 mm - Länge 1 m 5er Pack weiß
-
Kabelkanal selbstklebend mit Schiebedeckel 15 x 10 mm - Länge 1 m 5er Pack weiß
-
Kabelschlauchhalter mit Verschlussclip, schraubbar für 25 mm Kabelschutzschlauch, 100 Stück, grau
-
Kabelschlauchhalter mit Verschlussclip, schraubbar für 20 mm Kabelschutzschlauch, 100 Stück, grau
-
Kabelschlauchhalter mit Verschlussclip, schraubbar für 16 mm Kabelschutzschlauch, 100 Stück, grau
-
Adapter Kupplung RJ45 Buchse zu Buchse Cat.6A geschirmt mit Überspannungsschutz rund orange
-
USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Stecker mit Schalter 1,5 m
-
USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Buchse mit Schalter 0,5 m
-
USB Stromversorgungskabel Typ-A Stecker zu Stecker mit Schalter 1,5 m
-
USB Stromversorgungskabel Typ-A Stecker zu Stecker mit Schalter 0,5 m
-
USB Stromversorgungskabel Typ-A Stecker zu Buchse mit Schalter 0,5 m
-
Gabellichtschranke 5 mm Typ U mit 4 x offenen Kabelenden PNP L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ U mit 4 x offenen Kabelenden NPN L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ R mit 4 x offenen Kabelenden NPN L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ F mit 4 x offenen Kabelenden PNP L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ F mit 4 x offenen Kabelenden NPN L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ K mit 4 x offenen Kabelenden PNP L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ K mit 4 x offenen Kabelenden NPN L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ L mit 4 x offenen Kabelenden NPN L/D umschaltbar 2 m
-
Gabellichtschranke 5 mm Typ L mit 4 x offenen Kabelenden PNP L/D umschaltbar 2 m
-
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Remington HC4250, MB4200, MB6850, XR1330 Serie - Rasierer Ladegerät Ersatzkabel 1,
-
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -
-
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
-
USB Type-C™ Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabe
-
USB Type-C™ Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m
-
USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724, QP2834, QP1924, MG9520 Serie - Rasierer Ladegerät Ersatzkabel 1 m
-
USB Type-C™ Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m
-
USB Type-C™ Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegerät Ersatzkabel 1 m
-
D-Typ Modul RJ45 Buchse zu Buchse 90° gewinkelt Cat.6A schwarz / silber